Subject: Re: Washington Interogatories
From: "Michael B" <[email-masked]>
To: "David R. Brake" <[email-masked]>
Date: Wed, 28 May 2014 13:09:50 -0400

Hello Dave.
I spoke with Quad Graphics and they told me that there are no permits in the state of Washington.  They mail for us out of Pennsylvania which I believe are where they have them.  We use a standard generic "LLPS" permit logo for each of our envelopes.
I still made up a checklist for the answers.  I will drop it all off with the other info. later on.
Thank you,
Michael B
LLPS

From: David R. Brake 
Sent: Tuesday, May 27, 2014 4:08 PM
To: Mike Bishop 
Subject: Washington Interogatories

Hello Mike:  Please see attached per our discussion.  Thanks.

David R. Brake, Esq.

Knaggs, Harter, Brake and Schneider, P.C.

7521 Westshire Dr. #100

Lansing MI 48917

Direct line:  (517) 622-2411

Fax: (517) 622-8463

[email-masked]